[rspec-devel] RSpec gems outdated on RubyForge?

Ian Dees undees at gmail.com
Thu Dec 18 19:43:51 EST 2008


Hi, all.

Has anyone had trouble updating RSpec to the latest?  On MacPorts
(latest ruby and rb-rubygems packages):

$ sudo gem update rspec
Updating installed gems
Updating rspec
Successfully installed rspec-1.1.4
Gems updated: rspec

Aren't we up to 1.1.11?  Has anyone else had this problem?

Thanks in advance for any advice.

Sincerely,

Ian


More information about the rspec-devel mailing list